@media(max-width:1600px){
.menu_area ul li {padding: 17px 10px;}
.right_abt_page {padding: 2% 5% 4% 58px;}
.create_acc {padding:7% 5% 0;}
.left_main_below {padding: 45px 0% 21% 12%;}
}
@media(max-width:1440px){
.menu_area ul li {padding: 17px 8px;}
.sub_latest_work{height:265px;}	
ul#rotator, ul#rotator li{height: 265px;}
.inst_img{height:100px;}
.insta_area:before{height:200px;}
.right_prct_catalog {padding: 5% 10% 8% 8%;}
.left_prct_catalog {padding: 5% 3% 8% 24%;}
.left_main_below {padding: 45px 0% 30% 5%;}
}
@media(max-width:1280px){
.banner_area .carousel-caption{top:18%;}
.menu_area ul li {padding: 18px 4px;font-size: 13px;}
.right_head ul li{width:63px;}
.test_home p{max-width:90% !IMPORTANT;}
}
@media(max-width:1200px){
.main_blog_area1 .right_blog_area {padding: 3% 4% 5%}
.main_blog_area2 .right_blog_area {padding: 3% 5% 5%;}	
.banner_area .carousel-caption{top:15%;}
.center_head {max-width: 639px;width: 100%;}
.left_head {padding: 6px 0 0 14px;max-width: 260px;}
.right_head ul li {width: 60px;}
.test_txt{width:100%;}
.sub_latest_work{height:215px;}
ul#rotator, ul#rotator li{height: 215px;}
.right_abt_page {padding: 2% 3% 4%;}
.left_prct_catalog {padding: 5%;}
.right_prct_catalog {padding: 5%;}
.in_catalog_txt h2 {font-size: 40px;}
.cat_txt_ar a{font-size: 40px;padding: 5px 25px;}

}
@media(max-width:1199px){
.left_main_below {padding: 45px 1% 30%;}	
.main_test_area1 .right_test_area {padding: 4% 5% 5%;}	
.main_test_area2 .right_test_area {padding: 4% 5% 4%;}
.home_ser {padding: 70px 0 0 0;}
.inst_img {height: 75px;}
.insta_area:before {height: 150px;}
.footer_menu ul li {padding: 0px 7px 0 5px;font-size:13px;}
.foot_line_con p{font-size: 26px;}
.blink_foot_right {max-width: 740px;}
.blink_foot_left {padding: 32px 15px 61px;max-width: 230px;}
.clients_access h4{font-size:25px;}
.footer_bottom_img{	bottom:-2px;}
.foot_logo {padding: 35px 0 70px 0;}
.insta_txt {top: 35%;}
.center_head { max-width: 568px}
.left_head {padding: 6px 0 0 14px;max-width: 200px;}
.menu_area ul li {padding: 12px 3px;font-size: 12px;}
.right_head ul li {width: 51px;height:49px;}
.test_home{    max-height: 400px;min-height: 400px;}
}
@media (max-width: 991px) {
.test_home p{max-width:100% !IMPORTANT;}	
.affix{position:relative;z-index:inherit;}	
.sub-menu {position: relative;background: transparent;max-width: 100%;}
.sub-menu li>a {padding: 13px 0 13px 25px !important;display: block;text-indent: 0;}
.sub-menu ul {position: relative;left: 0; background: transparent;max-width: 100%;width: 100%;top: 0;}
.cat_txt_ar a{font-size: 30px;padding: 5px 20px;line-height:40px;}	
.in_catalog_txt h2 {font-size: 30px;line-height:30px;}
.blink_foot_right {max-width: 100%;}
.blink_foot_left {padding: 25px 15px 30px;max-width: 100%;margin-top: 30px;}
.foot_line_con {padding: 25px 0;margin: 0px;}
.footer_menu{padding:15px 0;}
.copyright {padding: 20px 0 0 0;}
.social_foot {padding: 20px 0 29px 0;}
.main_contact_txt1 p{font-size:28px;line-height:32px;}
.main_contact_txt p{font-size:28px;line-height:32px;}
.abt_intro{padding:40px 0;}
.center_head{display:none;}
.left_head {padding: 6px 0 0 14px;max-width: 100%;width: 50%;}
.right_head {padding: 0px;width: 50%;}
.right_head ul li {width:60px;height: 61px;}
.banner_content h3 {font-size: 30px;line-height: 45px; margin-top: 20px;}
.banner_content p{font-size:20px;}
.test_home {padding: 35px 0 40px 0;}
.test_home .carousel-caption{padding:20px 0 0 0;}
.img_txt h6{margin-top: 35px;}
.main_wedding h1{font-size:25px;}
.left_click_photo ul li { margin: 0px 2px;}
.control {font-size: 13px;padding-left: 25px}
.main_client_in{width:85%;}
.gallery_id { padding: 30px 5% 18%;}
.main_client_in h1{padding:30px 15px;}
.client_access { padding:80px 0;}
.loc_img{width:100%;}
.cir_img{margin:0 auto;}
.loc_txt {padding: 5px 0 0 0;width: 100%;text-align: center;}
.left_main_below {padding: 45px 1% 20%;}
.right_main_below {padding: 45px 5% 0% 30px;}
.load_more{padding:40px 0;}	
.test_home {max-height: 320px;min-height: 320px;}
.clinets_txt{display:none;}
.clients_access p{display:none;}
}
@media (max-width: 767px) {
.mobile_wrk{display:block;}	
.test_home {max-height:initial;min-height:initial;}
.load_more{padding:30px 0;}	
.common_temp {padding: 30px 15px;}
.main_blog_page {padding: 35px 15px;}
.left_main_below { padding: 30px 15px 10px; position: relative;}
.right_main_below {padding: 30px 15px;float:left;}
.client_access { padding: 40px 0;}
#wprmenu_menu.left {width: 100% !important;}
.left_click_photo ul li { margin: 0px 4px;}
.tg1 {padding: 0px;}
.tg2 {padding: 0px;}
.control {font-size: 14px;padding-left: 28px}	
.main_test_area1 .right_test_area {padding:8%;float:none;}	
.main_test_area2 .right_test_area {padding:8%;float:none;}
.main_test_area2 {border-bottom: 10px solid #f8ad36;}
.shop_cat_ar .tab-content {padding: 0 0 0 0;}	
.shop_cat_ar .nav-tabs>li>a{margin-right:0;}
.shop_cat_ar .nav-tabs>li{display:block;}	
li.view_txt{font-size:18px !IMPORTANT;margin-right:0px;}
.main_blog_area1 .right_blog_area {padding:30px 15px;}
.main_blog_area2 .right_blog_area {padding:30px 15px;}		
.main_blog_area1 .left_blog_area {position: relative;float:none;height:230px;}	
.main_blog_area2 .left_blog_area {position: relative;float:none;height:230px;}
.main_blog_area2{border-bottom: 10px solid #f8ad36;}
.main_blog_area1 .right_blog_area{float:none;}
.main_test_area1 .left_test_area {position: relative; height: 230px;float: none;}
.main_test_area2 .left_test_area {float: none;position: relative;height: 230px;}
.rotator-image{position:relative;}

.main_blog_area2 .right_blog_area{float:none;}
.abt_page h1 {padding: 20px 15px;font-size: 25px;}	
.right_abt_page { padding: 10px 15px 30px;}	
.abt_intro{padding:30px 0;}	
.footer_bottom_img{display: none;}	
.blink_foot_main {padding: 0px 15px;}
.foot_line_con p {font-size: 20px;line-height: 24px;}
.blink_foot_right{border:0px;}
.inst_img {height: 60px;width:12.5%;float: left;}
.insta_area a {font-size: 20px;}	
.insta_area:before {height:180px;}
insta_txt {top: 28%;}
.main_contact_txt1 p{font-size:25px;line-height:28px;}
.main_contact_txt p{font-size:25px;line-height:28px;}
.main_contact_txt {padding: 0px 15px;}
.main_contact_txt1 { padding: 0px 15px;}
.foot_logo{padding: 30px 0 50px 0;}
.main_foot_logo {padding: 0px 15px;}
.test_home {padding: 30px 15px;}
.test_home .carousel-caption{padding:10px 0 0 0;}
.home_ser ul li{width:50%;margin: 22px 0;}
.img_txt h6 {margin-top: 25px;}
.home_ser {padding: 15px 0 0 0;}
.banner_content {padding: 0px 15px;}
.banner_content h3 {font-size: 25px; line-height: 30px;margin-top: 15px;}
.banner_content p {font-size: 18px;line-height: 24px;margin-top: 15px;}
.test_txt p { color: #fff;font-size: 18px;line-height: 24px;}
.left_head {padding: 15px; max-width: 100%;width: 100%;text-align:center;}
.right_head {padding: 0px;width: 100%;}
.right_head ul{float:none;text-align:center;}
.right_head ul li a {display: block;}
.right_head ul li {width: 32%;float: none;display: inline-block;vertical-align: top;height: 60px;padding: 19px;}
.blog_txt_in h3 {font-size: 25px;line-height: 30px;}
.create_acc {padding:30px 15px;}
.inner_already_acc {padding: 25px 0 0 0;}
.already_acc { padding: 30px 15px}
.already_acc h2{font-size:25px;}
.create_acc h2{font-size:25px;}
.sel_photo .nav-tabs>li{width:100%;margin-bottom:1px;}
.click_photo{text-align:center;}
.right_click_photo { padding: 0 0 14px 0;text-align:center;}
.wedding_photo {padding:0px 0 30px 0;height: 250px}
.main_wedding h1 {font-size: 22px;margin: 30px 0 0 0;}
.main_wedding p {padding: 15px 0 0 0;}
.next_prev_pst {padding: 20px 0 30px 0;}
.socila_feed {padding: 20px 0 0 0;text-align: center;}
.input-textarea3{height:70px;}
}
@media (max-width: 479px) {
.sub_latest_work {height:240px;}
ul#rotator, ul#rotator li {height: 240px;    width: 100%;}	
.sub_next_prev a {font-size: 16px;}	
.main_abt_intro h1 {font-size: 20px;}	
.service_area {padding: 30px 15px;	}
.service_area h2{font-size:23px;}
.home_ser ul li{width:100%;}	
.inst_img {height: 35px;}	
.insta_area:before {height:105px;}
.insta_area a:before{top:9px;}
.main_contact_txt1 p {font-size: 20px;line-height: 24px;}
.submit_btn{width:100%;}
.main_contact_txt2 p {font-size: 20px;line-height: 24px;}
}
@media (max-width: 350px) {

}